Bug 604673 - gs crashes processing a file generated by enscript
Summary: gs crashes processing a file generated by enscript
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 13:22 UTC by Horst H. von Brand
Modified: 2010-08-17 15:28 UTC (History)
1 user (show)

Fixed In Version: ghostscript-8.71-11.fc15.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 15:28:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The file that crashed gs (14.16 KB, application/postscript)
2010-06-16 13:22 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2010-06-16 13:22:56 UTC
Created attachment 424441 [details]
The file that crashed gs

Description of problem:
gs crash on enscript-1.6.5.2-1.fc14.x86_64 generated file

Version-Release number of selected component (if applicable):
ghostscript-8.71-9.fc14.x86_64

How reproducible:
Happened once, tried again and it worked fine.

Steps to Reproduce:
1. gs CyA.ps
2.
3.
  
Actual results:
Crash

Expected results:
See page

Additional info:

Comment 1 Bug Zapper 2010-07-30 12:08:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Horst H. von Brand 2010-08-17 15:28:57 UTC
Now ghostscript-8.71-11.fc15.x86_64. No crash anymore, but it goes on a wild chase for the fonts (and takes a _long_ time doing so). Adding it to https://bugzilla.redhat.com/show_bug.cgi?id=624711.


Note You need to log in before you can comment on or make changes to this bug.